create table C_CLIENT_TYPE_RELA_DATA
(
    ID               VARCHAR2(36),
    TENANCY_ID       VARCHAR2(36),
    CLIENT_TYPE_CODE VARCHAR2(36),
    CLIENT_CODE      VARCHAR2(36),
    CHECK_FLAG       VARCHAR2(1)
)
/

INSERT INTO AG_DEV_ORACLE.C_CLIENT_TYPE_RELA_DATA (ID, TENANCY_ID, CLIENT_TYPE_CODE, CLIENT_CODE, CHECK_FLAG) VALUES ('004GE0XQZ46JC', null, '1', 'YP10127', null);
INSERT INTO AG_DEV_ORACLE.C_CLIENT_TYPE_RELA_DATA (ID, TENANCY_ID, CLIENT_TYPE_CODE, CLIENT_CODE, CHECK_FLAG) VALUES ('004I1E43CYOXP', null, '1', '004FZLTJQXQX0', null);
INSERT INTO AG_DEV_ORACLE.C_CLIENT_TYPE_RELA_DATA (ID, TENANCY_ID, CLIENT_TYPE_CODE, CLIENT_CODE, CHECK_FLAG) VALUES ('004I1E43CYOXQ', null, '10', '004FZLTJQXQX0', null);
INSERT INTO AG_DEV_ORACLE.C_CLIENT_TYPE_RELA_DATA (ID, TENANCY_ID, CLIENT_TYPE_CODE, CLIENT_CODE, CHECK_FLAG) VALUES ('004I9255ZK70T', null, '1', '004G8T8BI1AFF', null);
